Bug 8370 - nfs doesn't work
Summary: nfs doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 11:33 UTC by alan
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 22:44:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description alan 2000-01-11 11:33:36 UTC
Following the written documentation for using NFS in RH 6-1 doesn't work.
Any attempt to mount an exported file system returns the error message

mount: RPC: Program not registered

Other programs, such as showmount -e, return similar messages.

Cannot do anything with /etc/rc.d/init.d/nfs because there is no file
named nfs in that directory. Is there some package I need to install to
use nfs? This happens on machines where I've installed Linux as a Gnome
Workstation as well as a KDE workstation.

Comment 1 Jeff Johnson 2000-02-07 22:44:59 UTC
The file /etc/rc.d/init.d/nfs is in the knfsd package. Make sure that you
have that (and the knfsd-clients) package(s) installed. You will also have
to make sure that the daemons are started in the correct order (a reboot will
insure that).


Note You need to log in before you can comment on or make changes to this bug.